/* CSS Document */
body{margin:0; padding:0; color:#727272; font-size:12px; font-family:arial; line-height:20px; font-weight:normal;
background-image:url(../htmleg.com/body-bg7.png);}

.menu {
    width: 465px !important;
}

.clr{clear:both;}
#main{width:740px; min-height:550px; margin:10px auto;}
.logo{ width:254px; height:auto; float:left; margin:0 0 10px 0;}
.dis{float:right; width:454px; height:auto;}
#container{width:720px; height:auto; float:left; padding:10px 20px; background:url(../images/india-tour-bg.png) repeat;}
#con{width:690px; height:auto; padding:15px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; float:left; -webkit-box-shadow:0px 0px 5px #000; -moz-box-shadow:0px 0px 5px #000; -o-box-shadow:0px 0px 5px #000; box-shadow:0px 0px 5px #000;}
.sec1{width:349px; height:auto; float:left; padding:0 10px 0 0; margin:0 10px 0 0;}
.sec2{width:320px; height:auto; float:left;}
.bb{border-bottom:#BCBCBC 1px dotted;}
.br{border-right:#BCBCBC 1px dotted;}
.pb8{padding-bottom:8px;}
.mt20{margin-top:20px;}
.mb10{margin-bottom:10px;}
p{margin:0; display:block;}
h2{font-family:arial; font-weight:normal; text-align:left; margin:0;}
h2 span{height:auto;}
.c1{ color:#FF6600;}
.c2{ color:#003680;}
.c3{ color:#666666;}
.c4{ color:#0C7DE6;}
.c5{ color:#522301;}
.f22{font-size:22px;}
.f30{font-size:30px;}
.f34{font-size:34px;}
.lh26{line-height:26px;}
.lh32{line-height:32px;}
.lh40{line-height:40px;}
.tt{width:100%; height:auto; float:left; display:block;}
.ttl{width:11%; float:left; height:auto;}
.ttr{width:89%; float:left; height:auto;}
.lft{margin-left:15px; float:right;}